
SenseSmartRegion - Feature #79

Backlog # 36 (In Progress): Functions to actuate IoT devices

Develop LoRa part to support actuation

03/29/2018 10:55 AM - Leif Häggmark

Status: In Progress Start date: 03/28/2018

Priority: Normal Due date: 06/28/2018

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/29/2018 10:57 AM - Leif Häggmark

- Subject changed from Devlop LoRa part to support acutation to Develop LoRa part to support acutation

#2 - 04/25/2018 08:43 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 04/26/2018 10:36 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#4 - 04/26/2018 10:45 AM - Leif Häggmark

- Subject changed from Develop LoRa part to support acutation to Develop LoRa part to support actuation

- Due date changed from 04/25/2018 to 05/16/2018

#5 - 05/16/2018 11:19 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#6 - 06/14/2018 09:01 AM - Leif Häggmark

- Status changed from In Progress to Closed

#7 - 06/14/2018 09:01 AM - Leif Häggmark

- Status changed from Closed to In Progress

#8 - 06/14/2018 02:13 PM - Leif Häggmark

- Due date changed from 05/16/2018 to 06/28/2018

#9 - 06/14/2018 02:13 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
